curl --request POST \
--url https://api.example.com/api/v2/projects/{project_id}/evaluation-criteria/id/{criteria_id}/versions/{version_id}/deploy \
--header 'Authorization: Bearer <token>'{}Activate an evaluation criteria version for use in evaluations. Use to promote a tested version to production.
curl --request POST \
--url https://api.example.com/api/v2/projects/{project_id}/evaluation-criteria/id/{criteria_id}/versions/{version_id}/deploy \
--header 'Authorization: Bearer <token>'{}Documentation Index
Fetch the complete documentation index at: https://docs.freeplay.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
EmptyResponse()
The response is of type EmptyResponse · object.